using System.Collections;
using System.Collections.Generic;
using System.Text.RegularExpressions;
using System.Text;
using Godot;

namespace Rokojori
{  
  [Tool]
  [GlobalClass]
  public partial class FadeWipeEffect:TextureWipeEffect  
  { 
    public override void Assign( ColorRect colorRect )
    {
      var material = new FadeWipeMaterial();
      colorRect.Material = material;
      
      base.Assign( colorRect );
    }

  }
}